DSFSDDSFFDSF <br>
Kode Desa : <?php echo e($konsultasi->kd_desa); ?> <br>
<?php if($konsultasi->kd_desa): ?>
    Jumlah : <?php echo e($konsultasi->sum('jawaban')); ?>

<?php endif; ?>
<?php /**PATH /Users/fauzihasan/Documents/PROJECT-LARAVEL/digali/resources/views/admin/laporan/edit.blade.php ENDPATH**/ ?>